<div class="app-wrapper-footer">
                        <div class="app-footer">
                            <div class="app-footer__inner">
                                <div class="app-footer-left">
                                    <ul class="nav">
                                        <li class="nav-item">
                                        </li>
                                        <li class="nav-item">
                                            <a href="https://ynaps.com/contact" class="nav-link" target="_blank">
                                                Contact 
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                                <div class="app-footer-right">
                                    <ul class="nav">
                                        <li class="nav-item">
                                            <a href="<?=base_url('index.php/logout')?>" class="nav-link">
                                                Logout
                                            </a>
                                        </li>
                                        
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>    </div>
                <script src="http://maps.google.com/maps/api/js?sensor=true"></script>
        </div>
    </div>
<script type="text/javascript" src="<?=base_url('assets/admin')?>/scripts/main.js"></script></body>
<script type="text/javascript" src="<?=base_url('assets/admin')?>/scripts/jquery.form.min.js"></script></body>
<script type="text/javascript" src="<?=base_url('assets/admin')?>/scripts/jquery.form.js"></script></body>
<script src="https://cdn.ckeditor.com/4.13.1/standard-all/ckeditor.js"></script>

<?php
$last = $this->uri->total_segments();
$productID =  $this->uri->segment($last);
if($productID =='success' || @$_GET['msg']=='success' ){ ?>
<script>
  swal('Success',"your request processed",'success');
</script>
<?php } ?>

<script>
$('.rich_text').each( function () {
var theid_dats=this.id;
 CKEDITOR.replace( theid_dats , {
      on : {
            change: function ( evts )  {
            $('#'+theid_dats).html(evts.editor.getData().replace(/(\r\n|\n|\r)/gm,"") ) ;
            }
        },
      // extraPlugins: 'mathjax,colorbutton,font,justify,print,tableresize,uploadimage,uploadfile,pastefromword,liststyle,pagebreak',
      // mathJaxLib: 'https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.4/MathJax.js?config=TeX-AMS_HTML',
      height: 120
    });


    if (CKEDITOR.env.ie && CKEDITOR.env.version == 8) {
      document.getElementById('ie8-warning').className = 'tip alert';
    }
});

<?php
        // echo "var categories = $jsonCats; \n";
        // echo "var subcats = $jsonSubCats; \n";
        // echo "var subcatss = $jsonSubCats2; \n";
      ?>
</script>
<script type="text/javascript">
  function load_subcat(obj){
      var thecat=$(obj).children("option:selected").val();
      $('#get_subcat_data').load("<?=base_url('ynaps_load/load_subcat?cat=')?>"+thecat);
  }
  function load_getsub2Cat(obj){
      var thecat=document.getElementById('make').value;
      var thescat=$(obj).children("option:selected").val();
      $('#get_sub2Cat_data').load("<?=base_url('ynaps_load/load_getsub2Cat?cat=')?>"+thecat+"&scat="+thescat);
  }
  function load_srch_href(obj){
      var thescat=$(obj).children("option:selected").val();
      var thecat=document.getElementById('cat').value;
      Url='?cat='+thecat+"&scat="+thescat;
      document.getElementById("sub2cat_srch").href = document.getElementById("sub2cat_srch").href + Url;
  }
</script>


</html>
